/* CSS Document */

*{
margin:0;
padding:0;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

body{
background-image:url(img/bg.gif);
background-position:center;
background-repeat:repeat-y;


}

h1{
font-size:11px;
color:#ffffff;
background-color:#333333;
padding:3px;
}

h2 {
font-size:23px;
color:#666666;
margin:20px 0;
border-top:1px dotted #999999;
border-bottom:1px dotted #999999;
padding:20px;
background-color:#dfdfdf;
}

#head h2 {
font-size:23px;
color:#ffffff;
margin:20px 0;
border-top:1px dotted #999999;
border-bottom:1px dotted #999999;
padding:20px;
background-color:#909090;
background-image:url(img/logo.jpg);
background-repeat:no-repeat;
padding-left:110px;
}



h3, h4{
font-size:23px;
color:#333333;
margin:20px 0;
border-top:1px dotted #999999;
padding-top:20px;
}

h5{
font-size:15px;
color:#333333;
padding:20px 0;
margin:20px 0 0 0;
border-top:1px dotted #999999;
}

h6{
font-size:29px;
letter-spacing:1px;
text-align:center;
line-height:166px;
}

#head{
height:100px;
background-color:#252525;
border-bottom:5px #BB4924 solid;
}

input, textarea{
padding:5px;
font-size:20px;
}

p, li{
font-size:15px;
}

a{
color:#333333;
}

table{
border:1px solid #cccccc;
border-collapse:collapse;
}

td{
padding:15px;
border:1px solid #cccccc;
}

address{
border-top:1px solid #999999;
margin:50px 0;
padding-top:30px;
font-style:normal;
font-size:12px;
line-height:19px;
}

#wrapper{
width:900px;
margin:0 auto;
}

#headmenue li{
list-style:none;
display:inline-block;
margin:20px 20px 0 0;
}

#feed1 li{
list-style:none;
margin-top:10px;
}

#bnr_area{
margin-top:15px;
}

#bnr_area img{
margin-bottom:10px;
}

#needs{
margin:20px 0;
}

.lesson{
background-color:#efefef;
font-weight:bold;
}

.att{
color:#666666;
font-size:12px;
}

.sample1{
width:49%;
float:left;
margin:15px 0 0 0;
}

.sample2{
width:49%;
float:right;
margin:15px 0 0 0;
}

.sample_cate1{
width:49%;
height:166px;
float:left;
margin:15px 0 0 0;
border:1px solid #cccccc;
}

.sample_cate2{
width:49%;
height:166px;
float:right;
margin:15px 0 0 0;
border:1px solid #cccccc;
}

.clear{
clear:both;
margin:0 0 15px 0;
}


.prf{
float:left;
margin:0 20px 20px 0;
}

#link{
font-size:11px;
margin-bottom:20px;
line-height:21px;
}

.price{
color:#990000;
font-weight:bold;
font-size:18px;
letter-spacing:1px;
margin-top:15px;
text-align:right;
}

.button{
width:200px;
height:35px;
background-color:#990000;
color:#ffffff;
text-align:right;
padding:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
line-height:35px;
text-align:center;
margin-top:15px;
float:right;
}